.RadiobuttonContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 9px 18px;
    width: 218px;
    height: 92px;

    

    background: #FFFFFF;
    box-shadow: inset 0px 2px 3px rgba(33, 30, 24, 0.25);
    border-radius: 14px;
}

.RadiobuttonContainer > div > input {
    height: 0;
    width: 0;
    opacity: 0;
    display: none;
}

.Radiobutton {
    display: flex;
    padding-top: 12px;
    justify-content: center;
    width: 60px;
    height: 60px;

    border-radius: 50%;
    border: 1.5px solid rgba(33, 30, 24, 0.5);
}

.Radiobutton > img {
    align-self: flex-start;
}

.Radiobutton {
    cursor: pointer;
}

.Radiobutton:hover {
    background: #D9D9D9;
    border: 1.5px solid #211E18;
}

[type="radio"]:checked + .Male {
    background: #5BB5D9;
}

[type="radio"]:checked + .Female {
    background: #F25749;
}

.genderName {
    align-items: center;
    justify-content: center;
    margin: -5px;
    font-size: 16px;
}

.case {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 218px;

    font-size: 16px;
}

